@media screen and (max-width:1029px){.homebanner p{font-size:14px;max-width:100%}
.learn-more{float:right;padding-top:5px;padding-right:30px}
}
@media screen and (max-width:850px){ol{margin-top:10px;}
.footer-links{width:100%;}
.follow-us, .copy-right{width:100%;margin:15px 0;text-align:center;}
div#footer-left ul{margin:0;padding:0;}
div#footer-left li{display:inline-block;border-right:1px solid #242424;padding:0 5px;}
.site-info a{border-bottom:1px solid transparent;color:#242424;font-size:13px;}
.footer-custom{text-align:center;}
span.dropclick{position:absolute;right:0;width:45px;height:100%;max-height:50px;top:0;z-index:9;cursor:pointer;}
ul#menu-primary > li.menu-item-has-children > a:before{right:20px !important;font-size:17px;top:13px;}
.banner{padding:5px 7px;}
ul.sub-menu{margin:0;padding-left:0;}
ul.sub-menu li a{padding-left:20px !important;}
ul#menu-primary li{display:inline-block;width:100%}
table.shorttable td{float:left;width:100%}
.col-500{width:98%}
.col-full{padding:10px;margin-bottom:15px}
.tab-content{padding:20px 10px}
.col-standard table ul, .col-full ul, .accord-wide ul, .editor ul{margin:15px 24px;color:black;font-size:14px;list-style-type:square}
.page-title{font-size:18px;margin-bottom:10px}
.col-1000 .crumbs{margin:0px 28px 0 22px}
.col-full .photo-gal{width:50%}
.floatflix .content-home.inner{padding:0 !important}
#menu-primary > li.menu-item-has-children:hover > ul.sub-menu, #menu-primary > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu{position:relative;width:100%;left:0}
#menu-primary > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu li a{padding-left:20px}
ul#menu-primary > li > a{width:100%;margin-right:0px}
form#searchform{float:left;width:75%;margin-left:1%;margin-top:10px}
.secondlogo{position:absolute;right:0;padding-top:10px;max-width:150px}
.logo img{margin-right:10px;max-width:90px}
.logo span{float:left;width:100%}
.col-70{float:left;width:100%}
.featured-product figure{margin-top:20px;border-right:0;margin-right:0px}
.col30{float:right;width:100%;margin-top:30px}
.prodyct-detail{display:inline-block;border-right:0}
span.slogan{font-size:14px}
.col50{float:left;width:100%}
.container{margin-right:auto;margin-left:auto;padding-left:0;padding-right:0}
.menumobile{float:right;padding:16px 11px 0;font-size:20px;cursor:pointer}
.menumobile > span{width:37px;background-color:#333;height:3px;float:left;clear:both;margin-bottom:7px}
.homebanner h3{font-size:14px;margin-bottom:10px}
.menucont{display:none}
.secondlogo img {width:80%;float:right;}
.secondlogo a img {width:initial;padding:0 10px;}
}
@media screen and (min-width:767px){.col30{width:50%;}
.featured-product figure{border-right:0;text-align:center;}
.featured-product figure img{margin:0 auto;}
.col-70{width:40%;}
.secondlogo{float:right;width:21%}
ul#menu-primary > li.menu-item-has-children > a{margin-right:0px;padding:18px 17px 17px 4px;display:inline-block;position:relative}
ul#menu-primary > li > a{margin-right:0px;font-size:11px;padding:18px 7px 17px 4px;display:inline-block;position:relative}
ul#menu-primary > li.menu-item-has-children > a:before{right:5px}
}
@media screen and (max-width:400px){.col-full .photo-gal{width:100%}
.content-home.inner.nopad{padding:14px !important}
}